/* taken from http://kumacrow.blog111.fc2.com/blog-entry-494.html */

dl.thumbnail div {
 float: left;
 margin: 0 5px 5px 0;
}
dl.thumbnail img {
 border: 2px solid #bbb;
 width: 200px;
 height: 150px;
}
dl.thumbnail a { display: block; }
dl.thumbnail dd {
 text-align: center;
 margin-left: 0;
 margin-top: 0px;
}

.clearfix:after {
 content: ".";
 display: block;
 height: 0;
 line-height: 0;
 clear: both;
 visibility: hidden;
}
.clearfix { display: inline-block; }

/* for MacIE */
*+html .clearfix { height: 1%; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
